/* ************************************************** */


/* CONTENT */

#content .fiche {
width:964px;
height:auto;
margin:-1px 0px 0px 0px;
padding:12px 0px 11px 0px;
background-color:rgb(255,255,255);
border-style:solid;
border-top-width:1px;
border-bottom-width:1px;
border-left-width:0px;
border-right-width:0px;
border-color:rgb(155,140,100);
/* ///// TYPO FONT SPECIALE - ABEL ///// */
font-family:abel_regular, sans-serif;
line-height:1.2;
font-size:12pt;
text-align:justify;
color:rgb(140,110,70);
}

#content .fiche_titre {
width:964px;
height:auto;
/* ///// TYPO FONT SPECIALE - ABEL ///// */
font-family:abel_regular, sans-serif;
line-height:1.2;
font-size:16pt;
text-align:justify;
}

#content .link_colored_01 {
color:rgb(0,0,0);
}

#content .link_colored_01:hover {
color:rgb(100,85,60);
}



/* ************************************************** */


/* FOOTER */

#footer .link_off {
float:right;
color:rgb(255,255,255);
}